/* --------Order History ------------ */

.order-Details {
    width: 100%;
    background: #fff;
    margin: 10px auto;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    border-radius: 4px;
}

.order-Details .orderNumber {
    float: left;
    margin: 10px 0px 0px 10px;
}

.order-Details .orderNumber a {
    background-color: #32C5D2;
    color: #fff;
    padding: 5px;
    text-decoration: none;
    border-radius: 2px;
}

.order-Details .orderNumber a:focus,
.order-Details .orderNumber a:hover {
    color: #333;
    transition: all 0.3s ease-in-out;
}

.order-Details .OrderTracking {
    float: right;
    margin: 10px 10px 0px 0px;
}

.order-Details .OrderTracking a {
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    background: #F6F6F6;
    color: #333;
    padding: 5px;
    width: 120px;
    border: 1px solid #ddd;
    text-decoration: none;
    border-radius: 2px;
}

.order-Details-page {
    width: 100%;
    border-top: 1px solid #e1e1e1;
}

.order-Details-page .media {
    padding:  10px 10px 0px 10px;
}

.order-Details-page .media-object {
    border: 1px solid #f2f2f2;
    padding: 3px;
    -webkit-box-shadow: 0 8px 6px -6px #ccc;
    box-shadow: 0 8px 6px -6px #ccc;
}

.order-Details-page .media-heading {
    font-size: 15px;
    font-weight: 400;
}

.order-Details-page .media-body p {
    font-size: 12px;
    margin:0;
}

.order-Details-page .media-body small {
    font-size: 10px;
}

.orderDispatch {
    border-top: 1px solid #f2f2f2;
}

.orderDispatch .orderDispatch-Details {
    float: left;
    font-size: 12px;
    padding: 8px;   
}

.orderTotal-Details {
    float: right;
    padding: 5px;
    font-family: 'Roboto';
    letter-spacing: 0.02em;
    font-size: 14px;
    text-align: center;
    float: right;
}

/* ------------Order Details----------- */

.OrderDetailsHeading {
    padding: 10px;
}

.OrderDetailsHeading h4 {
    font-size: 16px;
    text-transform: uppercase;
    margin: 0px 0px 15px 0px;
    color: #999;
}


.orderID .span1 {
    float: left;
    color: #666;
}

.orderID .span2 {
    float: right;
    color: #333;
}

.orderDate .span3 {
    float: left;
    color: #666;
}

.orderDate .span4 {
    float: right;
    color: #333;
}

.paidAmount .span5 {
    float: left;
    color: #666;
}

.paidAmount .span6 {
    float: right;
    color: #333;
}


/* --------Delivery Address Column--------- */

.deliveryAddressColumn {
    width: 100%;
    padding: 10px;
}

.deliveryAddressColumn h4 {
    font-size: 16px;
    text-transform: uppercase;
    color: #999;
    margin: 0px 0px 10px 0px;
}

.deliveryAddressColumn h5 {
    font-size: 15px;
    color: #555 ;
    font-weight: 600;
    font-family: 'Roboto';
}

.deliveryAddressColumn p {
    font-family: 'Roboto';
    letter-spacing: 0.02em;
}

/* ----------About us page-------- */

.deliveryInfo-heading {
    margin-top: 10px;
    border-bottom: 1px solid #EFECEC;
    line-height: 2em;

}

.deliveryInfo-heading h4 {
    font-size: 20px !important;
    font-weight: 500 !important;
    color: #777 !important;
    text-transform: uppercase !important;
    
}

.deliveryInfo-paragraph p {
    text-align: justify;
    color: #666;
    font-size: 14px;
    font-family: 'Roboto';
}

.delivery-heading {
    font-family: 'Arial';
    font-size: 17px;
    font-weight: 600;
    color: #666;
}


.list-group-item i {
    color: #e91e63;
    font-size: 13px;
}

.notice {
    padding: 15px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
            box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}

.notice-info {
    border-color: #36D7B7;
}